---
sidebar_label: BrowserPlatform
---

# BrowserPlatform enum

Platform names used to identify a OS platform x architecture combination in the way that is relevant for the browser download.

#### Signature:

```typescript
export declare enum BrowserPlatform
```

## Enumeration Members

| Member  | Value                            | Description |
| ------- | -------------------------------- | ----------- |
| LINUX   | <code>&quot;linux&quot;</code>   |             |
| MAC     | <code>&quot;mac&quot;</code>     |             |
| MAC_ARM | <code>&quot;mac_arm&quot;</code> |             |
| WIN32   | <code>&quot;win32&quot;</code>   |             |
| WIN64   | <code>&quot;win64&quot;</code>   |             |
